Net::DNS::RR::SPF(3)

NAME
Net::DNS::RR::SPF - DNS SPF resource record

SYNOPSIS
"use Net::DNS::RR";

DESCRIPTION
This is a clone of the TXT record. This class therfore completely inherits all properties of the Net::DNS::RR::TXT class.

Please see the Net::DNS::RR::TXT perldocumentation for details

COPYRIGHT
Copyright (c) 2005 Olaf Kolkman (NLnet Labs)

All rights reserved. This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
perl(1), Net::DNS, Net::DNS::Resolver, Net::DNS::Packet, Net::DNS::Header, Net::DNS::Question, Net::DNS::RR, RFC 1035 Section 3.3.14, RFC 4408